.right-topbar ul li a {
    font-size: 12px;
    display: block;
    padding: 7px 15px;
    border-right: 1px solid #dedede;
    color: var(--color-text);
}
.right-topbar ul li:last-child a {
    border-right: none;
    padding-right: 0;
}
.right-topbar ul li a:hover{
    color:var(--color-main)
}

.middle-header>.container>.row {
    align-items: center;
}

.icon-top {
    display: inline-block;
    width: 38px;
    height: 38px;
    text-align: center;
    line-height: 38px;
    border: 1px solid;
    border-radius: 50px;
    font-size: 20px;
    overflow: hidden;
}
.middle-header>.container>.row>div:last-child {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.icon-top img{
    width:100%;
    height:100%;
    object-fit: cover;
    vertical-align: inherit;
}
/* 
.slider-section .slick-list .slick-slide:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: var(--black);
    display: block;
    opacity: 0.5;
} */

.service .article-item {
    background: var(--light);
}
.service .inner-image{
    margin: 0;
}
.service .inner-content{
    padding: 15px;
}
.home-product .product-item .inner-image {
    padding-top: 80%;
}
.parent-tab ul li {
    padding-left: 30px;
}
.home-product .parent-tab ul li{
    padding:0 30px 0 0;
    font-size: 16px;
    font-weight: 600;
}
.parent-tab ul li a {
    padding-bottom: 10px;
}
.effect-nav li a.active::after {
    opacity: 0;
}
.home-product .effect-nav li a.active::after {
    opacity: 1;
}
.rti-scale-down {
    object-fit: scale-down;
}
.search-section .wrap-suggestion {
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 1;
    background: #ffffff;
    border: 1px solid #e6e6e6;
    border-top: 0;
    padding: 10px;
}
.search-section .wrap-suggestion ul li a img {
    width: 50px;
    height: 50px;
    object-fit: cover;
}

.selected-lang {
    display: flex;
    align-items: center;
    padding: 0.3rem 1rem;
    border-radius: 0.5rem;
    background-color: #fff;
    color: #333;
    transition: all 0.3s ease;
    cursor: pointer;
}

.flag-icon {
    width: 22px;
    height: 16px;
    margin-right: 5px;
    object-fit: cover;
}

#countryList {
    display: none;
    position: absolute;
    background: #fff;
    border: 1px solid #ddd;
    width: 100%;
    z-index: 999;
    max-height: 200px;
    overflow-y: auto;
}

.country-item {
    padding: 0.8rem 0.8rem;
    cursor: pointer;
}

#countryList.show {
    display: block;
}

.country-item:hover, .country-item.active-country {
    background: #f1f1f1;
}

@media (max-width:768px){
    .article-item {
        margin-bottom: 30px;
    }

    
}

@media (max-width:767px){
    .home-product .parent-tab ul li {
        padding: 0 20px 0 0;
    }
    .parent-tab ul li:first-child {
        padding: 0;
    }
}
@media (max-width:480px){
    .tabs-name {
        margin-bottom: 20px;
    }
}